Katello - Bug #6806

installer: "katello not installed"” [INFO] message
07/28/2014 03:03 PM - Eric Helms

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: Installer

Target version: Katello 2.0

Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1113763 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1113763
Description of problem:
Need to clean up some artifacts of the old installer.

Version-Release number of selected component (if applicable):
Satellite-6.0.3-RHEL-6-20140626.0

How reproducible:

Steps to Reproduce:

1. Install in verbose mode

2. observe results

3.

Actual results:

seen during install.

[ INFO 2014-06-26 22:31:31 verbose] Katello was not installed on this host - passwords won't be encrypted

Expected results:
[16:39] < ehelms> cswiii: artifact of the old installer, I'd file an issue so we clean it up

Additional info:

Associated revisions

Revision 7df2bcc2 - 07/28/2014 03:03 PM - Eric Helms

Refs #6806: Remove custom passencrypt function.
Revision 1acb58bd - 07/28/2014 03:05 PM - Eric Helms
Refs #6806: Remove references to passencrypt.

Note this also removes the database configs which are now provided
by the Foreman core app.

Revision d52¢6178 - 08/05/2014 08:32 AM - Eric Helms
Merge pull request #2 from ehelms/refs-6806

Refs #6806: Remove custom passencrypt function.
Revision a61223d1 - 08/05/2014 08:32 AM - Eric Helms
Merge pull request #34 from ehelms/refs-6806

Refs #6806: Remove references to passencrypt.
https://bugzilla.redhat.com/show_bug.cgi?id=1113763

History

#1 - 08/04/2014 10:59 PM - Eric Helms
- Target version set to 54
- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 08/15/2014 12:50 PM - Eric Helms

- Status changed from New to Closed

#3 - 08/22/2014 09:24 AM - Eric Helms

- translation missing: en.field_release set to 13
